/*Делаем чтобы макет прижимался вплотную, т.е. убираем любые возможные оступы*/
body,html{
margin:0px;
padding:0px;
}
/*Стиль общей таблицы. Если нужен резиновый макет, нужно ширину задать 100% и убрать рамку, т.к. с ней будет некрасиво*/
#container{
width: 1000px;
border: 0px solid gray;
margin: 0 auto;
}
/*Делаем нужное выравнивание в ячейках таблицы*/
#container  td{
vertical-align: top
}
/*Стиль шапки сайта*/
#header {
border-bottom: 1px solid gray;
height: 100px;
}
h1 {
color: #FFB200;
text-align: center;
font: normal 28px monospace;
}

/*  Стили для внутренней таблицы */

#maket {
height: 100%;
width: 100%;
}
/*Стили левой колонки(там где обычно меню)*/
#left_column{
color: #FFB200;
font :  normal 18px monospace;
padding: 10px;
width: 140px;
border-right: 1px solid gray;
background: url(img/fon1.png);
}
p{
font: normal 10px monospace;
}
/*Стили  колонки с основным содержанием*/
#main_column {
font :  normal 14px monospace;
background: url(img/fon3.png);
padding: 40px;
}
h3 {color: #bbbbbb;
}
h2 {color: #bbbbbb;
}
p {color: #bbbbbb;
font: normal bold 14px monospace;
}
/*  Конец стилей для внутренней таблицы        */

/*стиль подвала сайта*/
#footer{
text-align: center;
word-spacing: 40px;
color: #bbbbbb;
font :  normal bold 16px monospace;
background: url(img/fon4.png);
border-top: 1px solid gray;
height: 50px; 
}
a:link {
color: #DC9605;
}
a:visited {
color: #DC9605;
}
a:hover { 
color: #FF0000; 
text-decoration: none;
}
a:active {
color: #FF0000; 
text-decoration: none;
}


<!--Array
(
    [label01] =>    0.00000
    [label02] =>    0.02665
    [label03] =>    0.04541
    [label04] =>    0.04542
    [label05] =>    0.04542
)
-->